I've recently upgraded to vpopmail-5.4.9 and am having problems with
authentication. Users are getting a error claiming the user or passwd is
incorrect. Strangely, the error occurs only when logging in with IMAP like
'SquirrelMail' or even qmailadmin not with pop like 'outlook'.

After resetting the passwd (to the existing one) with ./vpasswd, the
problem is temporarily resolved.

I've looked at the 'UPGRADE' file and noticed a patch: qmail-smtpd-auth-0.4.2

When I attempt to intall I get:

[EMAIL PROTECTED] netqmail-1.04]# ./install_auth.sh
head: conf-qmail: No such file or directory
./find-systype.sh: ./find-systype.sh: No such file or directory
Installing qmail-smtpd AUTH 057 (Build 2005024212941) at Sat Mar  5
12:28:54 EST 2005 <<<
Targeting file TARGETS ...
TARGETS not found !


Can anyone shed some lite on this for me? I've included the original
configure and configure for the upgrade below.

I've even tried re-installing my previous version of vpopmail but still
received the error.

You help is appreciated.

ron


Original configure:

./configure \
--enable-roaming-users=y \
--enable-logging=p \
--enable-defaultquota=10485760 \
--enable-ip-alias-domains=n \
--enable-passwd=n \
--enable-clear-passwd=y \
--enable-domain-quotas=y \
--enable-mysql=y \
--enable-many-domains=n \
--enable-auth-logging=y \
--enable-mysql-logging=y \
--enable-mysql-limits=n  \
--enable-valias=y \
--enable-incdir=/usr/local/mysql/include/mysql \
--enable-libdir=/usr/local/mysql/lib/mysql

Upgrade configure:
./configure \
--enable-roaming-users \
--enable-logging=p \
--disable-passwd \
--enable-clear-passwd \
--disable-domain-quotas \
--enable-auth-module=mysql \
--disable-many-domains \
--enable-auth-logging \
--enable-sql-logging \
--enable-qmail-ext \
--disable-valias \
--disable-mysql-limits \
--enable-incdir=/usr/local/mysql/include/mysql \
--enable-libdir=/usr/local/mysql/lib/mysql

=====================
Ron Dyck
[EMAIL PROTECTED]
webbtech.net
====================+

Reply via email to